@charset "UTF-8";

body {
	background-color: #F9F6F9;
	text-align: center; /* for IE */
}

#main {
	display: block;
	width: 960px;
	margin: 15px auto;
	border: 0;
	padding: 0;
}

#ticker {
	display: block;
	float: left;
	width: 960px;
	margin: 0px 0px 0px 0px;
	border: 0;
	padding: 0;
}

#ticker a {
	text-decoration: none;
}

#ticker a.tickerlabel {
	display: block;
	float: left;
	width: 139px;
	height: 20px;
	margin: 6px 0px 3px 0px;
	border: 0;
	padding: 4px 11px 0px 0px;
	font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	background-image: url('http://web.jammin.com/Images/jammin/tickerhead.gif');
	background-repeat: no-repeat;
}

#ticker a.tickerlabel:hover {
	background-position: 0 -25px;
}

#tickertext {
	display: block;
	float: left;
	margin: 5px 0px 0px 0px;
	border: 0;
	padding: 5px 0px 3px 10px;
	font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}

#boxes {
	display: block;
	clear: both;
	float: left;
	width: 960px;
	margin: 10px 0px 10px 0px;
	border: 0;
	padding: 0;
}

#boxes ul {
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

#boxes ul li {
	display: block;
	float: left;
	margin: 0;
	border: 0;
	border-top: 1px solid #999999;
	padding: 0px 0px 0px 0px;
}

#boxes ul li img {
	width: 300px;
	height: 200px;
	margin: 0;
	border: 0;
	padding: 0;
}

#boxes ul li#box1 {width: 319px; border-right: 1px solid #999999;}
#boxes ul li#box2 {width: 319px; border-right: 1px solid #999999;}
#boxes ul li#box3 {width: 320px;}

#footer {
	display: block;
	float: left;
	width: 960px;
	margin: 10px 0px 0px 0px;
	border: 0;
	border-top: 1px solid #CCCCCC;
	padding: 0;
}

#footer #copyright {
	display: block;
	margin: 15px 0px 0px 0px;
	border: 0;
	padding: 0;
	font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
}

#footer #ideaslink {
	display: block;
	margin: 4px 0px 0px 0px;
	border: 0;
	padding: 0px 0px 50px 0px;
	font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

#footer #ideaslink a {
	color: #666666;
	text-decoration: none;
}

#footer #ideaslink a:hover {
	color: #333333;
}